Interested in installing libpulse-dev to work in sync w/ my ffmeg install on a liveUSB are there any other pulseaudio modules or files that need to be included?

Asked by Maurice Johnson on 2012-12-04

I am Interested in installing "libpulse-dev" to work in sync w/ my ffmeg install on a liveUSB are there any other pulseaudio modules or files that need to be included in the installation. For example...does the package include paman, pavucontrol, pavuchooser?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu pulseaudio Edit question
Assignee:
No assignee Edit question
Solved by:
Maurice Johnson
Solved:
2012-12-09
Last query:
2012-12-09
Last reply:
Maurice Johnson (103730258b) said : #1

Problem solved...I have install the libpulse-dev package along w/ other dependencies!